/* Effective stylesheet produced by snapshot save */
form { margin: 0pt; padding: 0pt; }
label { cursor: pointer; color: rgb(102, 102, 102); font-weight: bold; vertical-align: middle; }
label input { font-weight: normal; }
textarea, .inputtext, .inputpassword { border: 1px solid rgb(189, 199, 216); padding: 3px; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; }
select { border: 1px solid rgb(189, 199, 216); padding: 2px; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; }
.inputtext, .inputpassword { margin: 0pt; padding-bottom: 4px; }
.ff3.mac .inputtext, .ff3.mac .inputpassword { padding-bottom: 3px; }
.inputradio { margin: 0pt 5px 0pt 0pt; padding: 0pt; vertical-align: middle; }
.inputcheckbox { border: 0pt none ; vertical-align: middle; }
.inputbutton, .inputsubmit { border-style: solid; border-color: rgb(217, 223, 234) rgb(14, 31, 91) rgb(14, 31, 91) rgb(217, 223, 234); border-width: 1px; padding: 2px 15px 3px; background-color: rgb(59, 89, 152); color: rgb(255, 255, 255); text-align: center; }
.inputsubmit_disabled { border-right: 1px solid rgb(102, 102, 102); border-bottom: 1px solid rgb(0, 0, 0); background-color: rgb(153, 153, 153); color: rgb(255, 255, 255); }
.inputaux { border-color: rgb(231, 231, 231) rgb(102, 102, 102) rgb(102, 102, 102) rgb(231, 231, 231); background: rgb(240, 240, 240) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(0, 0, 0); }
.inputaux_disabled { color: rgb(153, 153, 153); }
.inputsearch { background: rgb(255, 255, 255) url(IJYgcESal33.png) no-repeat scroll left 4px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-left: 17px; }
body { margin: 0pt; padding: 0pt; background: rgb(255, 255, 255) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; color: rgb(51, 51, 51); text-align: left; direction: ltr; unicode-bidi: embed; }
h1, h2, h3, h4, h5, h6 { margin: 0pt; padding: 0pt; font-size: 13px; color: rgb(51, 51, 51); }
h1 { font-size: 14px; }
h4, h5 { font-size: 11px; }
p { margin: 1em 0pt; }
a { cursor: pointer; color: rgb(59, 89, 152); outline-style: none; text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: 0pt none ; }
td, td.label { font-size: 11px; text-align: left; }
dd { color: rgb(0, 0, 0); }
dt { color: rgb(119, 119, 119); }
ul { margin: 0pt; padding: 0pt; list-style-type: none; }
abbr { border-bottom: medium none; }
hr { border-width: 0pt; background: rgb(217, 217, 217) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(217, 217, 217); height: 1px; }
.clearfix:after { clear: both; content: "."; display: block; font-size: 0pt; height: 0pt; line-height: 0pt; visibility: hidden; }
.clearfix { display: block; }
.datawrap { word-wrap: break-word; }
.word_break { padding: 0pt; display: block; float: left; margin-left: -10px; }
.img_loading { position: absolute; left: -100000px; top: -100000px; }
.aero { opacity: 0.5; }
.column { float: left; }
.center { margin-left: auto; margin-right: auto; }
#facebook .hidden_elem { display: none ! important; }
#facebook .invisible_elem { visibility: hidden; }
.direction_ltr { direction: ltr; }
.direction_rtl { direction: rtl; }
.text_align_ltr { text-align: left; }
.text_align_rtl { text-align: right; }
.DOMControl_placeholder { color: rgb(119, 119, 119); }
.no_js .DOMControl_placeholder { color: rgb(0, 0, 0); }
.DOMControl_shadow { left: -10000px; position: absolute; top: -10000px; white-space: pre-wrap; }
body { overflow-y: scroll; }
.mini_iframe, .serverfbml_iframe { overflow-y: visible; }
.auto_resize_iframe { height: auto; }
.pipe { padding: 0pt 3px; color: rgb(128, 128, 128); }
#content { margin: 0pt; padding: 0pt; width: auto; }
.profile #content, .home #content, .search #content { min-height: 600px; }
.UIStandardFrame_Container { margin: 20px auto 0pt; padding: 0pt; width: 960px; }
.UIStandardFrame_Content { margin: 0pt; padding: 0pt; width: 760px; float: left; }
.UIStandardFrame_SidebarAds { margin: 0pt; padding: 0pt; width: 200px; float: right; }
.UIFullPage_Container { margin: 20px auto 0pt; padding: 0pt 12px; width: 940px; }
.empty_message { padding: 20px 20px 50px; background: rgb(247, 247, 247) none repeat scroll 0% 0%; font-size: 13px; line-height: 17px; text-align: center; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.see_all { text-align: right; }
.standard_status_element { visibility: hidden; }
.standard_status_element.async_saving { visibility: visible; }
img.tracking_pixel { height: 1px; position: absolute; visibility: hidden; width: 1px; }
#dropmenu_container { margin: 0pt auto; padding: 0pt; display: block; height: 0pt; position: absolute; width: 964px; z-index: 300; }
.connect_comment_widget { margin: 0pt 4px; padding: 5px 0pt; position: relative; }
.connect_comment_widget .nub { margin: 0pt; padding: 0pt; background: transparent url(agyQHs6yLID.gif) no-repeat scroll 8px 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 6px; width: 20px; left: 0pt; line-height: 0pt; position: absolute; z-index: 2; top: 0pt; }
.connect_comment_widget .side_nub { margin: 0pt; padding: 0pt; background: transparent url(vAOEfR4cWQM.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 20px; width: 6px; left: -5px; line-height: 0pt; position: absolute; z-index: 2; top: 14px; }
.connect_comment_widget_rtl .side_nub { background: transparent url(R95msRfVr6a.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_comment_widget .comment_content { border-style: solid; border-color: rgb(51, 51, 51) rgb(51, 51, 51) rgb(40, 62, 108); border-width: 1px 1px 2px; background: white none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_comment_widget .connect_comment_widget_text { padding: 8px 8px 4px; }
.connect_comment_widget .connect_comment_widget_placeholder_input { width: 304px; color: rgb(128, 128, 128); line-height: 16px; height: 20px; }
.connect_comment_widget .connect_comment_widget_placeholder_input_region { padding: 8px 8px 5px; }
.connect_comment_widget .connect_comment_widget_user_pic { padding: 0pt 5px 0pt 0pt; display: block; float: left; height: auto; width: 50px; }
.connect_comment_widget .connect_comment_widget_full_input_textarea { height: 50px; width: 319px; }
.connect_comment_widget .connect_comment_widget_full_input_region { padding: 8px 8px 5px; }
.connect_comment_widget textarea.connect_comment_widget_disabled { color: rgb(128, 128, 128); }
.connect_comment_widget.like_button_dark textarea.connect_comment_widget_disabled { color: rgb(222, 222, 222); }
.connect_comment_widget div.connect_comment_share_preview { padding-left: 55px; padding-top: 6px; }
.connect_comment_widget div.connect_comment_widget_button_region { border-top: 1px solid rgb(189, 199, 216); padding: 8px 8px 5px; text-align: right; background-color: rgb(242, 242, 242); }
.connect_comment_widget.like_button_dark div.connect_comment_widget_button_region { border-top: 1px solid rgb(102, 102, 102); background-color: rgb(51, 51, 51); }
.like_button_dark .nub, .like_button_dark .connect_widget_comment_box_upward_nub { background-image: url(7vbl1usLlV8.gif); }
.like_button_dark .side_nub { background: transparent url(Gvy8rtIdNBK.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; left: -4px; }
.connect_comment_widget_rtl.like_button_dark .side_nub { background: transparent url(E-2vs4qfO7d.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.like_button_dark .comment_content { border-style: solid; border-color: rgb(102, 102, 102) rgb(102, 102, 102) rgb(204, 204, 204); border-width: 1px 1px 2px; background: rgb(17, 17, 17) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(204, 204, 204); }
.like_button_dark .connect_comment_widget_placeholder_input { border: 1px solid rgb(80, 80, 80); color: rgb(255, 255, 255); }
.like_button_dark .connect_comment_widget_full_input_textarea, .like_button_dark .connect_comment_widget_placeholder_input { border-color: rgb(67, 67, 67); background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
.like_button_dark .connect_comment_widget_full_input_textarea { color: rgb(255, 255, 255); }
.like_button_dark a { color: rgb(255, 255, 255); }
.connect_comment_widget .connect_comment_widget_title { font-size: 12px; margin-top: -2px; }
.connect_comment_widget.like_button_dark .connect_comment_widget_title { color: rgb(204, 204, 204); }
.connect_comment_widget .connect_comment_widget_description, .connect_comment_widget .connect_comment_widget_href { font-size: 11px; margin-bottom: 6px; }
.connect_comment_widget .connect_comment_widget_description { color: rgb(0, 0, 0); }
.connect_comment_widget.like_button_dark .connect_comment_widget_description { color: rgb(204, 204, 204); }
body.transparent_widget { overflow: hidden; background-color: transparent; }
body.plugin.transparent_widget { overflow-y: hidden; }
.connect_widget { background-color: transparent; }
.connect_widget .connect_widget_facebook_favicon { padding: 0pt; background: transparent url(ql9vukDCc4R.png) no-repeat scroll -1px -47px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; display: block; height: 14px; width: 14px; position: absolute; left: -1px; }
.connect_widget .connect_widget_interactive_area { border-collapse: collapse; }
.connect_widget td.connect_widget_vertical_center { padding: 0pt; border-spacing: 0pt; font-size: 11px; line-height: normal; }
.connect_widget td.connect_widget_button_cell { vertical-align: top; }
.connect_widget td.connect_widget_confirm_cell { padding-top: 4px; }
.connect_widget .connect_button_slider { position: relative; }
.connect_widget .connect_widget_button_cell .connect_slide_hide_content { overflow: hidden; width: 1px; margin-right: 0pt; }
.connect_widget .connect_slide_hide_content .connect_button_container { margin-left: 1px; }
.button_count .connect_widget_interactive_area .connect_widget_facebook_favicon, .button_count .connect_widget_interactive_area .connect_widget_text { float: left; position: static; }
body.ie7 .connect_widget a.connect_widget_like_button { float: none; }
a.connect_widget_like_button { border: 1px solid rgb(0, 0, 0); padding: 4px 5px; display: block; float: left; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; }
.button_count a.connect_widget_like_button { padding: 2px 4px; }
a.connect_widget_like_button span { line-height: 14px; }
a.connect_widget_like_button:hover { text-decoration: none; }
.connect_widget_number_cloud { border: 1px solid rgb(211, 211, 211); background: rgb(243, 243, 243) none repeat scroll 0% 0%; position: relative; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 24px; padding-top: 6px; text-align: center; }
.like_widget_dark div.connect_widget_number_cloud { border-color: rgb(199, 199, 199); background-color: rgb(199, 199, 199); }
div.connect_widget_number_cloud table.connect_widget_number_cloud_summary { margin-left: auto; margin-right: auto; }
div.connect_widget_number_cloud table.connect_widget_number_cloud_summary td { font-size: 13px; }
.thumbs_up_icon { background: transparent url(ql9vukDCc4R.png) no-repeat scroll -1px -32px; width: 15px; height: 15px; margin-right: 2px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.like_widget_dark .thumbs_up_icon { background-position: -1px -2px; }
.like_widget_dark div.connect_widget_number_cloud_extension a { color: rgb(51, 51, 51); }
div.connect_widget_number_cloud .connect_widget_text { padding-left: 0pt; }
.connect_widget_number_cloud_nub { position: absolute; z-index: 2; height: 7px; width: 0pt; bottom: -7px; left: 5px; }
.connect_widget_number_cloud_nub s, .connect_widget_number_cloud_nub i { border-style: solid; border-color: transparent transparent transparent rgb(211, 211, 211); border-width: 0pt 0pt 7px 7px; display: block; position: relative; }
.connect_widget_number_cloud_nub i { left: 1px; top: -9px; border-left-color: rgb(243, 243, 243); }
.like_widget_dark .connect_widget_number_cloud_nub s { border-left-color: rgb(199, 199, 199); }
.like_widget_dark .connect_widget_number_cloud_nub i { display: none; }
.connect_widget_offscreen { position: absolute; top: -10000px; }
div.connect_widget_number_cloud_extension { font-size: 11px; height: 30px; margin-left: 4px; margin-right: 4px; margin-top: 6px; }
div.connect_widget_number_cloud_extension_icon { margin-left: 2px; margin-top: 3px; }
div.connect_widget_number_cloud_extension_text { border-style: solid; border-color: rgb(222, 222, 222); border-width: 1px 0pt 0pt; line-height: 11px; margin-top: 1px; text-align: center; }
div.connect_widget_number_cloud_extension_text table { width: 100%; }
div.connect_widget_number_cloud_extension_text td { height: 30px; text-align: center; vertical-align: middle; }
div.connect_widget_number_cloud_extension span.like_reminder { color: rgb(119, 119, 119); font-size: 9px; }
.like_widget_dark div.connect_widget_number_cloud_extension span.like_reminder { color: rgb(51, 51, 51); font-size: 9px; }
table.connect_widget_button_count_summary, table.connect_widget_simple_summary { background-color: rgb(236, 238, 245); color: rgb(0, 0, 0); font-size: 11px; height: 21px; }
table.connect_widget_button_count_summary div.thumbs_up { background: rgb(236, 238, 245) url(ql9vukDCc4R.png) no-repeat scroll 3px -32px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 15px; width: 18px; }
td.connect_widget_simple_including div.simple_liked { background: rgb(236, 238, 245) url(ql9vukDCc4R.png) no-repeat scroll 3px -47px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 15px; width: 18px; }
.like_button_simple .connect_widget_like_button .liketext { background: rgb(236, 238, 245) url(ql9vukDCc4R.png) no-repeat scroll 0pt -47px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_widget_rtl table.connect_widget_button_count_summary div.thumbs_up { background-position: -1px 0pt; }
table.connect_widget_button_count_summary div.undo { background-color: rgb(236, 238, 245); height: 21px; width: 18px; }
.like_button_dark table.connect_widget_button_count_summary div.undo { background-color: rgb(199, 199, 199); }
table.connect_widget_button_count_summary label.undo_button { margin-left: 6px; margin-top: 4px; }
table.connect_widget_button_count_summary div.summary_text { padding-left: 3px; padding-right: 6px; white-space: nowrap; }
table.connect_widget_simple_summary div.summary_text { padding-left: 3px; padding-right: 6px; white-space: nowrap; color: rgb(204, 204, 204); }
.like_button_dark table.connect_widget_button_count_summary, .like_button_dark table.connect_widget_simple_summary { background-color: rgb(199, 199, 199); }
.like_button_dark table.connect_widget_button_count_summary div.thumbs_up { background: transparent url(ql9vukDCc4R.png) no-repeat scroll 3px -3px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_widget_rtl .like_button_dark table.connect_widget_button_count_summary div.thumbs_up { background-position: -1px -3px; }
.connect_widget_button_count_count { border: 1px solid rgb(193, 193, 193); padding: 1px 2px; background: rgb(239, 239, 239) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; float: left; font-weight: normal; height: 14px; margin-left: 1px; min-width: 15px; text-align: center; line-height: 14px; }
.like_button_dark div.connect_widget_button_count_count { border-color: rgb(199, 199, 199); background-color: rgb(199, 199, 199); }
.connect_widget_button_count_nub { float: left; position: relative; z-index: 2; height: 0pt; width: 5px; top: -5px; left: 2px; }
.connect_widget_button_count_nub s, .connect_widget_button_count_nub i { border-style: solid; border-color: transparent rgb(199, 199, 199) transparent transparent; border-width: 5px 5px 0pt 0pt; display: block; position: relative; }
.connect_widget_button_count_nub i { left: 2px; top: -6px; border-right-color: rgb(239, 239, 239); }
.like_button_dark .connect_widget_button_count_nub i { display: none; }
td.connect_widget_button_count_excluding { padding: 0pt; }
td.connect_widget_button_count_including, td.connect_widget_simple_including { padding: 0pt; }
td.connect_widget_button_count_including .connect_widget_button_count_count.noGrayOut { background: transparent url(qDH1xoDhFBF.gif) no-repeat scroll 4px 2px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-left: 22px; padding-right: 4px; }
.connect_widget_rtl td.connect_widget_button_count_including .connect_widget_button_count.noGrayOut { background: transparent url(qDH1xoDhFBF.gif) no-repeat scroll 4px 2px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; padding-right: 22px; padding-left: 4px; }
.connect_widget_like_button .vertical { border-top: 1px solid; border-bottom: 1px solid; margin: 0pt 3px -6px 0pt; padding: 3px 4px 4px 3px; display: block; top: -6px; left: 0pt; position: relative; }
.button_count .connect_widget_like_button .vertical { padding: 2px 3px 3px 2px; }
.connect_widget_like_button .horizontal { border-left: 1px solid; border-right: 1px solid; height: 100%; width: 100%; position: absolute; display: block; top: -3px; left: -3px; padding-left: 1px; }
.connect_widget_like_button .corner_mask { overflow: hidden; width: 3px; height: 3px; position: absolute; display: block; }
.connect_widget_like_button .corner { background-image: url(ql9vukDCc4R.png); height: 6px; width: 6px; display: block; }
.connect_widget_like_button .topleft { top: -6px; left: -3px; }
.connect_widget_like_button .topleft .corner { margin: 0pt; }
.connect_widget_like_button .topright { top: -6px; right: 0pt; }
.connect_widget_like_button .topright .corner { margin: 0pt 0pt 0pt -3px; }
.connect_widget_like_button .bottomright { bottom: 0pt; right: 0pt; }
.connect_widget_like_button .bottomright .corner { margin: -3px 0pt 0pt -3px; }
.connect_widget_like_button .bottomleft { bottom: 0pt; left: -3px; }
.connect_widget_like_button .bottomleft .corner { margin: -3px 0pt 0pt; }
.connect_widget_like_button .liketext { background: transparent url(ql9vukDCc4R.png) no-repeat scroll -1px -33px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(59, 89, 152); display: block; padding-left: 17px; white-space: nowrap; }
.connect_widget_rtl .connect_button_container .liketext { background: transparent url(ql9vukDCc4R.png) no-repeat scroll 34px -33px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_widget_like_button .liketextwithimage img { margin-bottom: -2px; margin-right: 4px; width: 13px; }
.hidden .connect_widget_like_button .liketextwithimage img { margin: 0pt; padding: 0pt; height: 0pt; width: 0pt; }
.connect_widget_like_button .fbLikeButtonTrackingPixel { display: inline; height: 0pt; width: 0pt; }
.button_count .like_button_dark .like_button_no_like .liketext, .button_count .connect_widget_like_button .liketext { background-position: -1px -47px; }
.connect_widget .like_button_no_like .piece, .connect_widget .like_button_no_like { border-color: rgb(202, 212, 231); background-color: rgb(236, 238, 245); }
.connect_widget .like_button_no_like .corner { background-position: 10px -89px; }
.connect_widget a.like_button_no_like:hover .piece, .connect_widget a.like_button_no_like:hover { border-color: rgb(157, 172, 206); background-color: rgb(235, 237, 244); }
.connect_widget .like_button_no_like:hover .corner { background-position: 10px -95px; }
.connect_widget .like_button_pressed, .connect_widget .like_button_pressed .piece { border-color: rgb(148, 165, 202); background-color: rgb(206, 212, 230); }
.connect_widget .like_button_pressed .corner { background-position: 10px 55px; }
.connect_widget .like_button_like .corner { background-position: 10px 49px; }
.connect_widget .like_button_dark .like_button_no_like, .connect_widget .like_button_dark .like_button_no_like .piece { border-color: rgb(226, 226, 226); background-color: rgb(199, 199, 199); }
.connect_widget .like_button_dark .like_button_no_like .corner { background-position: 10px -217px; }
.connect_widget .like_button_dark .liketext { color: rgb(51, 51, 51); background-position: -1px -3px; }
.connect_widget .like_button_dark .like_button_no_like:hover, .connect_widget .like_button_dark .like_button_no_like:hover .piece { border-color: rgb(233, 233, 233); background-color: rgb(217, 217, 217); }
.connect_widget .like_button_dark .like_button_no_like:hover .corner { background-position: 10px -217px; }
.connect_widget .like_button_dark .like_button_no_like_pressed, .connect_widget .like_button_dark .like_button_no_like_pressed .piece { border-color: rgb(143, 143, 143) rgb(168, 168, 168) rgb(168, 168, 168); background-color: rgb(168, 168, 168); }
.connect_widget .like_button_dark .like_button_no_like_pressed .corner { background-position: 10px 80px; }
.connect_widget .like_button_dark .like_button_like .corner { background-position: 10px 74px; }
.connect_widget .connect_text_wrapper { position: relative; }
.connect_widget div.connect_confirmation_cell { margin: 0pt; padding: 0pt; }
.connect_widget div.connect_confirmation_cell_like { padding-left: 0pt; position: relative; left: -1px; }
.connect_widget div.connect_confirmation_cell_no_like { padding-left: 7px; }
.connect_widget .vertical_centering { padding-top: 5px; }
.connect_widget .connect_widget_text { display: block; padding-left: 17px; line-height: 14px; }
.button_count .connect_widget_interactive_area .connect_widget_text { padding-left: 0pt; font-weight: bold; }
.connect_widget .like_button_dark .connect_widget_text, .connect_widget .like_button_dark .connect_widget_confirmation { color: rgb(128, 128, 128); }
.connect_widget .like_button_dark .connect_widget_text a { color: rgb(255, 255, 255); }
.connect_widget .connect_widget_connect_button { float: left; }
.connect_widget .connect_bar_widget_interactive_area { float: left; }
.connect_widget .connect_bar_widget_text_cell { width: 400px; }
.connect_widget .connect_widget_icon { padding: 4px 0pt 4px 4px; vertical-align: middle; }
.connect_widget a.connect_widget_link_inactive { color: rgb(128, 128, 128); text-decoration: none; cursor: default; }
.connect_widget a.connect_widget_error_text { color: rgb(170, 0, 0); font-weight: bold; }
.transparent_widget .uiBoxLightblue { background-color: rgba(165, 175, 200, 0.2); }
.transparent_widget .uiBoxWhite, .transparent_widget .fbConnectWidgetFooter { background-color: rgba(255, 255, 255, 0.2); }
div.connect_widget_comment_box_nub { background: transparent url(vAOEfR4cWQM.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 12px; left: -6px; position: absolute; top: 6px; width: 20px; z-index: 3; }
div.connect_widget_comment_box_upward_nub { background: transparent url(agyQHs6yLID.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; height: 12px; left: 5px; position: absolute; top: -6px; width: 20px; z-index: 3; }
.connect_widget_rtl div.connect_widget_comment_box_nub { background: transparent url(R95msRfVr6a.gif) no-repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; left: -20px; }
.connect_widget div.connect_widget_comment_box { border-style: solid; border-color: rgb(0, 0, 0); border-width: 1px 1px 2px; background-color: rgb(255, 255, 255); position: relative; z-index: 100; }
.connect_widget div.connect_widget_comment_box.like_button_dark { border-color: rgb(102, 102, 102); background-color: rgb(17, 17, 17); color: rgb(204, 204, 204); }
.connect_widget div.like_button_dark input.connect_widget_comment_textinput { border-color: rgb(102, 102, 102); background-color: rgb(102, 102, 102); color: rgb(222, 222, 222); }
.connect_widget div.connect_widget_header_text { overflow: hidden; float: left; padding-left: 7px; padding-top: 3px; }
.connect_widget div.connect_widget_cancel_button { cursor: pointer; float: right; padding-right: 7px; padding-top: 3px; }
.connect_widget div.connect_widget_comment_text_area_div { padding-left: 7px; padding-top: 2px; }
.connect_widget div.connect_widget_comment_area { padding: 8px; }
.connect_widget .connect_widget_comment_textinput { width: 325px; }
.connect_widget .connect_widget_comment_summary { padding: 7px 5px; }
.connect_widget .connect_widget_comment_button { margin-left: -1px; }
.connect_widget .connect_widget_comment_close_button { margin-left: 2px; }
.connect_widget .like_button_dark .connect_widget_comment_close_button { background-image: url(htZktl244wt.png); opacity: 0.7; }
.connect_widget .like_button_dark .connect_widget_comment_close_button:hover { opacity: 1; }
.connect_widget textarea.connect_widget_comment_text_area { height: 30px; width: 476px; }
.connect_widget .connect_widget_image { height: 30px; width: 30px; padding-top: 3px; vertical-align: bottom; }
.connect_widget a.name_tooltip_link { display: block; }
.connect_widget a.name_tooltip_link .uiTooltipWrap:hover { display: none; }
.connect_widget .connect_widget_name { text-align: center; }
.connect_widget .connect_widget_sample_connection { float: left; padding-right: 3px; width: 30px; padding-top: 5px; }
.connect_widget .connect_widget_user_not_connected { display: none; }
.connect_widget .connect_bar_widget_sample_connections { float: right; }
.connect_widget .connect_widget_whats_this { color: rgb(153, 153, 153); font-size: 9px; padding-top: 4px; }
.connect_widget .connect_widget_whats_this a:hover { color: rgb(59, 89, 152); text-decoration: none; }
.connect_widget .page_stream img { max-width: 120px; }
body.ie7 .connect_widget a.connect_widget_like_button, body.ie8 .connect_widget a.connect_widget_like_button, body.ie9 .connect_widget a.connect_widget_like_button { border: 0pt none ; margin: 6px 0pt 0pt 3px; padding: 0pt; overflow: visible; position: relative; background-color: transparent ! important; }
.connect_widget_like_button .liketext { background: transparent url(ql9vukDCc4R.png) no-repeat scroll -1px -33px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_widget a.like_button_no_like:hover .piece, .connect_widget a.like_button_no_like:hover { border-color: rgb(157, 172, 206); background-color: rgb(236, 238, 245); }
.connect_widget .like_button_like, .connect_widget .like_button_like .piece { border-color: rgb(221, 221, 221); background-color: rgb(238, 238, 238); cursor: default; }
.connect_widget .like_button_dark .like_button_like, .connect_widget .like_button_dark .like_button_like .piece { border-color: rgb(85, 85, 85); background-color: rgb(68, 68, 68); cursor: default; }
.connect_widget .like_button_like .corner { background-position: 10px -229px; }
.connect_widget .like_button_dark .like_button_like .corner { background-position: 10px -223px; }
.connect_widget .like_button_like .liketext { background-image: none; clear: right; color: rgb(170, 170, 170); }
.connect_widget .tombstone_cross { background: transparent url(ql9vukDCc4R.png) no-repeat scroll 0pt -128px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; display: block; float: left; height: 12px; margin-right: 3px; width: 14px; z-index: 99; }
.like_button_no_like .tombstone_cross { display: none; }
.like_button_like .tombstone_cross { display: block; }
.connect_widget .like_button_dark .like_button_like .tombstone_cross { background: transparent url(ql9vukDCc4R.png) no-repeat scroll 0pt -156px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_widget .like_button_like .tombstone_cross:hover { background-position: 0pt -235px; cursor: pointer; }
.connect_widget .like_button_simple .like_button_like .tombstone_cross:hover { background-image: url(ql9vukDCc4R.png); background-position: 0pt -128px; cursor: auto; height: 12px; margin-left: 0pt; margin-right: 3px; margin-top: 0pt; width: 14px; }
.connect_widget .like_button_dark .like_button_like .tombstone_cross:hover { background-position: 0pt -247px; }
.connect_widget .connect_button_container .like_button_like .liketext, .connect_widget .connect_widget_connect_button .like_button_like .liketext { padding-left: 17px; }
.connect_widget_comment_box div.connect_widget_comment_box_nub { background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.connect_widget .like_button_dark .like_button_like .liketext { color: rgb(102, 102, 102); }
div.connect_widget div.connect_confirmation_cell_like { padding-left: 7px; }
body.plugin { background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; overflow-y: visible; }
.uiButton, .uiButtonSuppressed:active, .uiButtonSuppressed:focus, .uiButtonSuppressed:hover { border-style: solid; border-color: rgb(153, 153, 153) rgb(153, 153, 153) rgb(136, 136, 136); border-width: 1px; padding: 2px 6px; background: rgb(238, 238, 238) url(B4K_BWwP7P5.png) repeat scroll 0pt 0pt; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; -moz-box-shadow: 0pt 1px 0pt rgba(0, 0, 0, 0.1); cursor: pointer; display: inline-block; font-size: 11px; font-weight: bold; line-height: normal ! important; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; }
.uiButton + .uiButton { margin-left: 4px; }
.uiButton:hover { text-decoration: none; }
.uiButton:active, .uiButtonDepressed { background: rgb(221, 221, 221) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; border-bottom-color: rgb(153, 153, 153); -moz-box-shadow: 0pt 1px 0pt rgba(0, 0, 0, 0.05); }
.uiButton .img { margin-top: 2px; vertical-align: top; }
.uiButtonLarge .img { margin-top: 4px; }
.uiButton .customimg { margin-top: 0pt; }
.uiButton .uiButtonText, .uiButton input { border: 0pt none ; margin: 0pt; padding: 1px 0pt 2px; background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; color: rgb(51, 51, 51); cursor: pointer; display: inline-block; font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif; font-size: 11px; font-weight: bold; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; white-space: nowrap; }
.ff3.mac .uiButton .uiButtonText, .ff3.mac .uiButton input { margin-bottom: -1px; }
.ff3.mac .uiButtonLarge .uiButtonText, .ff3.mac .uiButtonLarge input { margin-bottom: 0pt; }
.uiButton input::-moz-focus-inner { border: 0pt none ; padding: 0pt; }
.uiButtonSpecial { border-color: rgb(59, 110, 34) rgb(59, 110, 34) rgb(44, 81, 21); background-color: rgb(105, 167, 78); background-position: 0pt -96px; }
.uiButtonSpecial:active { background: rgb(96, 153, 70) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; border-bottom-color: rgb(59, 110, 34); }
.uiButtonSpecial.uiButtonDisabled, .uiButtonSpecial.uiButtonDisabled:active, .uiButtonSpecial.uiButtonDisabled:focus, .uiButtonSpecial.uiButtonDisabled:hover { border-color: rgb(157, 183, 145); background: rgb(180, 211, 167) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.uiButtonConfirm { border-color: rgb(41, 68, 126) rgb(41, 68, 126) rgb(26, 53, 110); background-color: rgb(91, 116, 168); background-position: 0pt -48px; }
.uiButtonConfirm:active { background: rgb(79, 106, 163) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; border-bottom-color: rgb(41, 68, 126); }
.uiButtonConfirm.uiButtonDisabled, .uiButtonConfirm.uiButtonDisabled:active, .uiButtonConfirm.uiButtonDisabled:focus, .uiButtonConfirm.uiButtonDisabled:hover { border-color: rgb(148, 162, 191); background: rgb(173, 186, 212) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.uiButtonSpecial .uiButtonText, .uiButtonSpecial input, .uiButtonSpecial.uiButtonDisabled .uiButtonText, .uiButtonSpecial.uiButtonDisabled input, .uiButtonConfirm .uiButtonText, .uiButtonConfirm input, .uiButtonConfirm.uiButtonDisabled .uiButtonText, .uiButtonConfirm.uiButtonDisabled input { color: rgb(255, 255, 255); }
.uiButtonDisabled, .uiButtonDisabled:active, .uiButtonDisabled:focus, .uiButtonDisabled:hover { border-color: rgb(200, 200, 200); background: rgb(242, 242, 242) none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; -moz-box-shadow: none; }
.uiButtonDisabled .img { opacity: 0.5; }
.uiButtonDisabled .uiButtonText, .uiButtonDisabled input { color: rgb(184, 184, 184); }
.uiButtonDepressed, .uiButtonDepressed .uiButtonText, .uiButtonDepressed input, .uiButtonDisabled, .uiButtonDisabled .uiButtonText, .uiButtonDisabled input { cursor: default; }
.uiButtonLarge, .uiButtonLarge .uiButtonText, .uiButtonLarge input { font-size: 13px; }
.uiButtonSuppressed { border-color: transparent; background: transparent none repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; -moz-box-shadow: none; }
.uiButtonNoText .img { margin-left: -1px; margin-right: -1px; }
.android .uiButton .uiButtonText, .android .uiButton input { padding: 3px 0pt 1px 1px; }
.uiCloseButton { margin: 0pt; padding: 0pt; cursor: pointer; display: inline-block; }
label.uiCloseButton { overflow: hidden; }
.uiCloseButton input { padding: 18px; cursor: pointer; opacity: 0; outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; }
.uiCloseButton { background-image: url(Yz_2RL5XOEG.png); height: 15px; width: 15px; }
.uiCloseButtonSmall { background-image: url(1Be-brvKO2y.png); height: 11px; margin-top: 1px; width: 11px; }
.uiCloseButtonDark { background-position: left -15px; }
.uiCloseButtonInverted { background-position: left -15px; background-image: url(vQK-sxr3HG0.png); }
.uiCloseButton:hover, .uiCloseButton:focus { background-position: left -30px; }
.uiCloseButton:active { background-position: left -45px; }
.uiCloseButtonSmallDark { background-position: left -11px; }
.uiCloseButtonSmallInverted { background-position: left -11px; background-image: url(WSQ2wnhSG-F.png); }
.uiCloseButtonSmall:hover, .uiCloseButtonSmall:focus { background-position: left -22px; }
.uiCloseButtonSmall:active { background-position: left -33px; }
.uiGrid { border: 0pt none ; border-collapse: collapse; border-spacing: 0pt; }
.uiGridCalc { width: 100%; }
.uiGrid .vTop { vertical-align: top; }
.uiGrid .vMid { vertical-align: middle; }
.uiGrid .vBot { vertical-align: bottom; }
.uiGrid .hLeft { text-align: left; }
.uiGrid .hCent { text-align: center; }
.uiGrid .hRght { text-align: right; }
.pas { padding: 5px; }
.pam { padding: 10px; }
.pal { padding: 20px; }
.pts { padding-top: 5px; }
.ptm { padding-top: 10px; }
.ptl { padding-top: 20px; }
.prs { padding-right: 5px; }
.prm { padding-right: 10px; }
.prl { padding-right: 20px; }
.pbs { padding-bottom: 5px; }
.pbm { padding-bottom: 10px; }
.pbl { padding-bottom: 20px; }
.pls { padding-left: 5px; }
.plm { padding-left: 10px; }
.pll { padding-left: 20px; }
.phs { padding-left: 5px; padding-right: 5px; }
.phm { padding-left: 10px; padding-right: 10px; }
.phl { padding-left: 20px; padding-right: 20px; }
.pvs { padding-top: 5px; padding-bottom: 5px; }
.pvm { padding-top: 10px; padding-bottom: 10px; }
.pvl { padding-top: 20px; padding-bottom: 20px; }
.mas { margin: 5px; }
.mam { margin: 10px; }
.mal { margin: 20px; }
.mts { margin-top: 5px; }
.mtm { margin-top: 10px; }
.mtl { margin-top: 20px; }
.mrs { margin-right: 5px; }
.mrm { margin-right: 10px; }
.mrl { margin-right: 20px; }
.mbs { margin-bottom: 5px; }
.mbm { margin-bottom: 10px; }
.mbl { margin-bottom: 20px; }
.mls { margin-left: 5px; }
.mlm { margin-left: 10px; }
.mll { margin-left: 20px; }
.mhs { margin-left: 5px; margin-right: 5px; }
.mhm { margin-left: 10px; margin-right: 10px; }
.mhl { margin-left: 20px; margin-right: 20px; }
.mvs { margin-top: 5px; margin-bottom: 5px; }
.mvm { margin-top: 10px; margin-bottom: 10px; }
.mvl { margin-top: 20px; margin-bottom: 20px; }
.fss { font-size: 9px; }
.fsm { font-size: 11px; }
.fsl { font-size: 13px; }
.fsxl { font-size: 16px; }
.fsxxl { font-size: 18px; }
.fwn { font-weight: normal; }
.fwb { font-weight: bold; }
.fcb { color: rgb(51, 51, 51); }
.fcg { color: rgb(128, 128, 128); }
.uiTooltip { position: relative; }
.uiTooltipActive, .uiTooltip:active, .uiTooltip:focus, .uiTooltip:hover { outline-color: -moz-use-text-color; outline-style: none; outline-width: medium; text-decoration: none; z-index: 2; }
.uiTooltipWrap { display: none; }
.uiTooltipWrap:hover { visibility: hidden; }
.uiTooltipActive .uiTooltipWrap:hover { visibility: visible; }
.uiTooltipText { padding: 4px 8px; background-color: rgb(40, 40, 40); color: rgb(255, 255, 255) ! important; display: block; font-size: 11px; line-height: 14px; text-align: left; }
.uiTooltipNoWrap { white-space: nowrap; }
.uiTooltipActive .uiTooltipWrap, .uiTooltip:active .uiTooltipWrap, .uiTooltip:focus .uiTooltipWrap, .uiTooltip:hover .uiTooltipWrap { padding: 0pt 0pt 4px; background: transparent url(uVR6w3wRHEJ.gif) no-repeat scroll left bottom; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; bottom: 100%; display: block; left: 0pt; position: absolute; }
.uiTooltipActive .center, .uiTooltip:active .center, .uiTooltip:focus .center, .uiTooltip:hover .center { left: 50%; margin-left: -10px; padding-left: 10px; }
.uiTooltip .center .uiTooltipText { left: -50%; position: relative; }
.uiTooltip .centerbottom .uiTooltipText { margin-left: 18px; }
.uiTooltipActive .right, .uiTooltip:active .right, .uiTooltip:focus .right, .uiTooltip:hover .right { background-position: right bottom; left: auto; right: 0pt; }
.uiTooltipActive .middle, .uiTooltip:active .middle, .uiTooltip:focus .middle, .uiTooltip:hover .middle { margin: -4px 4px 0pt 0pt; padding: 4px; background-image: url(kPCE0g_tKJs.gif); background-position: right top; left: auto; right: 100%; top: 50%; }
.uiTooltip .middle .uiTooltipText { margin-top: -10px; }
.uiTooltipActive .rightmiddle, .uiTooltip:active .rightmiddle, .uiTooltip:focus .rightmiddle, .uiTooltip:hover .rightmiddle { margin: -4px 0pt 0pt 4px; background-image: url(_ZWZupdaAgS.gif); background-position: left top; left: 100%; right: auto; }
.uiTooltipActive .bottom, .uiTooltip:active .bottom, .uiTooltip:focus .bottom, .uiTooltip:hover .bottom { padding: 4px 0pt 0pt; background-image: url(k2R_CZuPy2I.png); background-position: left top; bottom: auto; top: 100%; }
.uiTooltipActive .rightbottom, .uiTooltip:active .rightbottom, .uiTooltip:focus .rightbottom, .uiTooltip:hover .rightbottom { background-position: right top; }
.uiTooltipDisabled:active .uiTooltipWrap, .uiTooltipDisabled:focus .uiTooltipWrap, .uiTooltipDisabled:hover .uiTooltipWrap, .openToggler > .uiTooltip:active .uiTooltipWrap, .openToggler > .uiTooltip:focus .uiTooltipWrap, .openToggler > .uiTooltip:hover .uiTooltipWrap { display: none; }
.uiProfilePhotoHuge { background-position: center 25%; width: 100px; height: 100px; }
.uiProfilePhotoLarge { width: 50px; height: 50px; }
.uiProfilePhotoMedium { width: 32px; height: 32px; }
.uiProfilePhotoSmall { width: 24px; height: 24px; }
#bootloader_2HXxQ { height: 42px; }
